[A51] Query - Use of Kraken with CPUs

Nikos Balkanas nbalkanas at gmail.com
Thu Mar 27 07:08:00 CET 2014


On Thu, Mar 27, 2014 at 7:43 AM, Sascha Krissler <sascha at srlabs.de> wrote:

> AMD GPUs based on the GCN architecture are not supported by kraken.
> TBH i already forgot the exact reason why that is, but AFAIR the
> CAL api is simply not supported anymore.
> GCN still supports AMD IL, but you need to use the opencl api and
> the IL code must be adapted.
> [...snip...]
>
> to be clear once more: GCN GPUs are not compatible with kraken. to the best
>  of my knowledge that limits you to second hand hardware.
>

All the more reason to update Kraken's ilx library. Not only it will be
easier
to find current boards, but they will be more powerful as well.
Furthermore, legacy boards require OS's well past their EOL for their
drivers, and
legacy hardware and PCs that these outdated OS can support.
Without updates kraken is doomed to a slow death of obsolescence :-(

>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.srlabs.de/pipermail/a51/attachments/20140327/4b70a73e/attachment.html>


More information about the A51 mailing list